# Install using: sudo su -c "bash <(wget -qO- /url/to/install-bind.sh)"

REALUSER=$(logname)

apt update 2>>install.log

if systemctl status mysql.service | grep -q 'Unit mysql.service could not be found'; then
	echo "Installing MySQL..."
	apt apt install mysql-server -y 2>>install.log &&
	systemctl start mysql.service 2>>install.log
fi

systemctl status mysql.service

echo 'Installation complete'